body { min-height: 100vh; display: flex; flex-direction: column; font-family: 'Poppins', sans-serif; }
main { flex: 1; }

a{text-decoration:none}
img{border:0}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-weight:400}
input,textarea,select,radio,checkbox,submit{outline:none;border:0}
ul{list-style:none;margin:0;padding:0}
.clear{clear:both}

.notfound{ width: 60%; border: 1px #777 solid; border-radius: 7px; padding: 15px; text-align: center; margin-top: 3%; }

.logo-img { max-height: 60px; }
.btn-outline-primary{ border-color: #ff6813; }
.btn-outline-primary:hover{ border-color: #ff6813; background-color: #ff6813; }

.header-box { box-shadow: 1px 1px 5px #eeeff4; }

.sidebar {
	box-shadow: 3px 3px 10px #eeeff4;
}
.sidebar .nav-link {
	color: #000;
	font-size: 0.8rem;
	transition: color 0.2s;
	padding-left: 0px;
	padding-right: 0px;
}
.sidebar .nav-link:hover {
	color: #444;
}
.sidebar ul ul .nav-link {
	font-size: 0.8rem;
	margin-left: 10px; /* alt sekmeler sağa girintili */
}

.icon-orange { color: #ff6813 !important; }
.icon-orange:hover { color: #fff; }

.content-list { border-bottom: 1px #eeeff4 solid; padding: 10px 3px 10px 3px; }
.content-list-title{ font-size: 0.9rem; color: #000; }
.content-list-title:hover{ color: #444; }
.list-point-icon { font-size: 0.5em; color: #ff6813 !important; }
.help-point-icon { font-size: 0.4em; color: #ff6813; vertical-align: middle; }

.help-icon{ cursor: pointer; }
.help-word{ font-size: 0.8rem; font-style: italic; text-decoration: underline; }
.help-notes-box-info{ background: #7dff0729; border-radius: 8px; padding: 10px; margin: 20px 0px 20px 0px; }
.help-notes-box{ background: #f0f2ff; border-radius: 8px; padding: 10px; margin-top: 20px; }
.help-notes-title{ color: #000; font-size: 1rem; font-weight: 600; padding: 3px 0px 3px 0px; }
.help-notes-desc{ font-size: 0.8rem; color: #000; padding: 3px 0px 3px 25px; }
.help-note-icon{ font-size: 0.8rem; }
.help-list-title{ font-weight: 500; margin: 0px 0px 20px 0px; }
.help-list-content{ padding-left: 25px; margin-bottom: 20px; }

.helpModalDownBox { width: 90%; display: none; padding: 20px; border: 1px #d6d6d6 solid; border-radius: 5px; background: #fff; margin: 10px 0px 40px 0px; }
.helpModalDownImg { width: 100%; }

.helpModalVideoDownBox { width: 90%; display: none; padding: 20px; border: 1px #d6d6d6 solid; border-radius: 5px; background: #fff; margin: 10px 0px 40px 0px; }
.helpModalDownVideo { width: 100%; height: auto; }

.content-title{ font-size: 1.5rem; font-weight: 600; color: #000; padding: 15px 0px 15px 0px; }
.content-desc { font-size: 0.9rem; padding: 15px 0px 15px 0px; }

.index-box { margin: 5px 0px 5px 0px; }
.index-box:hover { margin-top: 2px; }
.index-box-in { box-shadow: 1px 1px 3px #d6d6d6; border-radius: 4px; padding: 10px 5px 10px 5px; }
.index-box-in:hover { box-shadow: 1px 1px 3px #ff6813; }
.index-box-img { font-size: 2em; text-align: center; }
.index-box-title { text-align: center; }
.index-box-a { text-decoration: none; color: #000; }
.index-box-a:hover { color: #555; }

.footer-title{ font-size: 1rem; }

.footer-link {
	color: #939393;
	text-decoration: none;
	display: block;
	margin: 4px 0;
	transition: color 0.2s;
	font-size: 0.9rem;
}
.footer-link:hover {
	color: #fff;
}

.onceki_blog { background: #fff0f4; } 
.sonraki_blog { background: #effbf5; } 
.onceki_konu_baslik { display: block; width: 100%; color: #000; font-size: 0.7em; text-decoration: underline; }
.onceki_konu_basligi { display: block; width: 100%; color: #000; font-size: 0.8em; padding: 10px 0px 3px 0px; font-weight: bold; }
.onceki_konu_aciklama { display: block; width: 100%; color: #444; font-size: 0.7em; padding: 2px 0px 5px 0px; }

.onceki_konu_baslik:hover{ color: #222; }
.onceki_konu_basligi:hover { color: #222; }

.geribildirim_baslik{ font-size: 0.9em; }
.geribildirim_yildiz { cursor: pointer; font-size: 1em; }
.geriBildirimResponse { display: none; width: 50%; color: green; padding: 10px; margin-bottom: 10px; border: 1px green solid; border-radius: 7px; }
.geribildirimikon{ color: green; }


@media(min-width:767px) and (max-width:1024px){
	.sidebar { padding-left: 10px !important; width: 20% !important; }
	section { width: 80% !important; }
	.sidebar .nav-link { font-size: 0.7rem; }
	.sidebar .nav-link i { font-size: 0.7rem !important; }
	.index-box-title { font-size: 0.8rem; }
	.index-box-img { font-size: 1.3rem; }
	.list-unstyled { margin: 10px 0px 10px 10px !important; }
	.sidebar ul ul .nav-link { font-size: 0.7rem !important; padding: 3px 0px 3px 0px !important; }
	.footer-box { margin-left: 0px !important; }
	.content-list-title{ font-size: 0.8rem; }
	.content-list{ padding: 5px 0px 5px 0px; }
	.content-title{ font-size: 1.3rem; }
	.content-desc { font-size: 0.8rem; }
	.help-notes-title{ font-size: 0.9rem; }
	
	.onceki_konu_basligi { font-size: 0.7em; }
	.onceki_konu_aciklama { font-size: 0.6em; }
}

@media(min-width:557px) and (max-width:768px){
	.sidebar { padding-left: 10px !important; width: 25% !important; }
	section { width: 75% !important; }
	.sidebar .nav-link { font-size: 0.7rem; }
	.sidebar .nav-link i { font-size: 0.7rem !important; }
	.index-box { width: 33.33333333% !important; }
	.index-box-title { font-size: 0.7rem; }
	.index-box-img { font-size: 1.2rem; }
	.list-unstyled { margin: 10px 0px 10px 10px !important; }
	.sidebar ul ul .nav-link { font-size: 0.7rem !important; padding: 3px 0px 3px 0px !important; }
	.footer-box { margin-left: 0px !important; }
	.content-list-title{ font-size: 0.8rem; }
	.content-list{ padding: 5px 0px 5px 0px; }
	.content-title{ font-size: 1.3rem; }
	.content-desc { font-size: 0.8rem; }
	.help-notes-title{ font-size: 0.9rem; }
	.geribildirim_baslik{ font-size: 0.8em; }
	.geribildirim_gorusleriniz{ font-size: 0.8em; }
	.geribildirim_mesaj { font-size: 0.8em; }
	.geribildirim_buton { font-size: 0.8em; }
	
	.onceki_konu_basligi { font-size: 0.7em; }
	.onceki_konu_aciklama { font-size: 0.6em; }
	.onceki_konu_sol_kutu { padding: 10px !important; }
	.onceki_konu_sag_kutu { padding: 10px !important; }
}

@media(min-width:364px) and (max-width:558px){
	.logo-img{ max-height: 40px; margin-left: 20px; }
	.index-box-title { font-size: 0.7rem; }
	.index-box-img { font-size: 1.2rem; }
	.footer-box { margin-left: 0px !important; }
	.footer-title{ padding-left: 0px !important; font-size: 0.8rem; }
	.footer-link { font-size: 0.8rem; }
	.content-list-title{ font-size: 0.7rem; }
	.content-list{ padding: 5px 0px 5px 0px; }
	.footer-main-box{ margin-bottom: 0px !important; }
	.content-title{ font-size: 1rem; }
	.content-desc { font-size: 0.7rem; }
	.help-notes-title{ font-size: 0.8rem; }
	.help-list-content{ padding-left: 0px; }
	.help-word{ font-size: 0.7rem; }
	.help-notes-desc{ font-size: 0.7rem; }
	.dropdown-item { font-size: 0.8rem; }
	.helpModalDownBox{ width: 100% !important; padding: 0px !important; }
	.geribildirim_baslik{ font-size: 0.8em; }
	.geribildirim_gorusleriniz{ font-size: 0.8em; }
	.geribildirim_mesaj { font-size: 0.8em; }
	.geribildirim_buton { font-size: 0.8em; }
	
	.onceki_konu_basligi { font-size: 0.7em; }
	.onceki_konu_aciklama { font-size: 0.6em; }
	.onceki_konu_sol_kutu { padding: 10px !important; }
	.onceki_konu_sag_kutu { padding: 10px !important; }
}

@media(min-width:320px) and (max-width:365px){
	.logo-img{ max-height: 40px; margin-left: 20px; }
	.index-box-title { font-size: 0.7rem; }
	.index-box-img { font-size: 1.2rem; }
	.footer-box { margin-left: 0px !important; }
	.footer-title{ padding-left: 0px !important; font-size: 0.8rem; }
	.footer-link { font-size: 0.8rem; }
	.content-list-title{ font-size: 0.7rem; }
	.content-list{ padding: 5px 0px 5px 0px; }
	.footer-main-box{ margin-bottom: 0px !important; }
	.content-title{ font-size: 1rem; }
	.content-desc { font-size: 0.7rem; }
	.help-notes-title{ font-size: 0.8rem; }
	.help-list-content{ padding-left: 0px; }
	.help-word{ font-size: 0.7rem; }
	.help-notes-desc{ font-size: 0.7rem; }
	.dropdown-item { font-size: 0.8rem; }
	.helpModalDownBox{ width: 100% !important; padding: 0px !important; }
	.geribildirim_baslik{ font-size: 0.8em; }
	.geribildirim_gorusleriniz{ font-size: 0.8em; }
	.geribildirim_mesaj { font-size: 0.8em; }
	.geribildirim_buton { font-size: 0.8em; }
	
	.onceki_konu_basligi { font-size: 0.7em; }
	.onceki_konu_aciklama { font-size: 0.6em; }
	.onceki_konu_sol_kutu { padding: 10px !important; }
	.onceki_konu_sag_kutu { padding: 10px !important; }
}

@media(max-width:320px){
	.logo-img{ max-height: 40px; margin-left: 20px; }
	.index-box-title { font-size: 0.7rem; }
	.index-box-img { font-size: 1.2rem; }
	.footer-box { margin-left: 0px !important; }
	.footer-title{ padding-left: 0px !important; font-size: 0.8rem; }
	.footer-link { font-size: 0.8rem; }
	.content-list-title{ font-size: 0.7rem; }
	.content-list{ padding: 5px 0px 5px 0px; }
	.footer-main-box{ margin-bottom: 0px !important; }
	.content-title{ font-size: 1rem; }
	.content-desc { font-size: 0.7rem; }
	.help-notes-title{ font-size: 0.8rem; }
	.help-list-content{ padding-left: 0px; }
	.help-word{ font-size: 0.7rem; }
	.help-notes-desc{ font-size: 0.7rem; }
	.dropdown-item { font-size: 0.8rem; }
	.helpModalDownBox{ width: 100% !important; padding: 0px !important; }
	.geribildirim_baslik{ font-size: 0.8em; }
	.geribildirim_gorusleriniz{ font-size: 0.8em; }
	.geribildirim_mesaj { font-size: 0.8em; }
	.geribildirim_buton { font-size: 0.8em; }
	
	.onceki_konu_basligi { font-size: 0.7em; }
	.onceki_konu_aciklama { font-size: 0.6em; }
	.onceki_konu_sol_kutu { padding: 10px !important; }
	.onceki_konu_sag_kutu { padding: 10px !important; }
}